@media (min-width: 1366px) {
}

@media (max-width: 1024px) {
}

@media (max-width: 1240px) {
}

@media (min-width: 992px) {
}

@media (max-width: 768px) {
}

@media (max-width: 768px) and (orientation : landscape) {
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation : portrait) {
}

@media (min-width: 768px) and (max-width: 1024px) {
}